Bug 430948 - Request to add perl-XML-Simple to el4 EPEL
Request to add perl-XML-Simple to el4 EPEL
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: perl-XML-Simple (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Robin Norwood
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-01-30 14:05 EST by Chris Van Hoof
Modified: 2010-10-22 18:11 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-02-18 14:09:12 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
tcallawa: fedora‑cvs+


Attachments (Terms of Use)

  None (edit)
Description Chris Van Hoof 2008-01-30 14:05:54 EST
Formal request to add perl-XML-Simple to EPEL, specifically into the el4 branch.
 We ship this RPM in RHEL 5 already, and we have a few requests for a build in
RHEL 4.
Comment 1 Robin Norwood 2008-01-30 14:43:38 EST
Package Change Request
======================
Package Name: perl-XML-Simple
New Branches: EL-4
Comment 2 Tom "spot" Callaway 2008-01-30 15:14:30 EST
cvs done.
Comment 3 Robin Norwood 2008-02-18 14:09:12 EST
oops, sorry.  The first build failed, and I forgot to come back and fix it.

Successful build now, though:

http://buildsys.fedoraproject.org/logs/fedora-4-epel/38373-perl-XML-Simple-2.14-4.el4/

Note You need to log in before you can comment on or make changes to this bug.